[Desktop Entry]
Name=Vim
GenericName=Text Editor
Comment=Vim in Termite
MimeType=text/english;text/plain;text/x-makefile;text/x-c++hdr;text/x-c++src;text/x-chdr;text/x-csrc;text/x-java;text/x-moc;text/x-pascal;text/x-tcl;text/x-tex;application/x-shellscript;text/x-c;text/x-c++;
Icon=gvim
Exec=termite -e "vim %f"
Type=Application
Terminal=false
Categories=Development;TextEditor;
Keywords=Text;Editor;
